import { Log } from '../util';
import { ClientResponse } from './ClientResponse';
export class JsonClientResponse extends ClientResponse {
    constructor(value, statusCode) {
        Log.debug(`JsonClientResponse: [status]:${statusCode} [body]:${Log.prettyPrint(value)}`);
        super(value, statusCode);
    }
}
